PyABraOM

A Python API to communicate with ABraOM database

Installation

In a virtualenv (see these instructions if you need to create one):

pip3 install pyabraom

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Bookworm
Python 3.11
Files
0.1.6 2022-06-22    
0.1.5 2022-06-22    
0.1.4 2022-06-22    
0.1.3 2022-06-22    
0.1.2 2022-06-22    
0.1.1 2022-06-22    

Issues with this package?

Page last updated 2023-10-28 01:51:37 UTC